@charset "utf-8";
#Bio {
	margin: auto;
	height: auto;
	width: 700px;
}
body {
	background-image: url(../images/background-bailey.gif);
	background-repeat: repeat;
}


#header img {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Bio img {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Bio a {
	color: #FFE09F;
}
#Bio {
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#Bio h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
}
#homebutton {
	margin: auto;
	height: auto;
	width: 650px;
}
